You can translate the question and the replies:

Denodo VDP Client software version compatibility (version 6.0 20180216) inquiry for VDP server 7.0

I would like to know the client software version compatibility of Denodo VDP server version 6.0 20180216. I would like to upgrade my local Denodo VDP client of version 6.0 20180216 up to 7.0 in order to obtain advanced feature in data catalog (meta data information gathering).
user
20-11-2020 22:50:49 -0500

1 Answer

Hi, In general, the Administration Tool and the Virtual DataPort server have to be of the same major version. E.g. you cannot connect to Virtual DataPort 7.0 from an Administration Tool of version 6.0, nor vice versa. In order to connect to Virtual DataPort server 7.0, I will use Virtual DataPort 7.0 Client Tool. For more details, you can refer to [Backward Compatibility Between the Virtual DataPort Server and Its Clients](https://community.denodo.com/docs/html/browse/latest/vdp/administration/appendix/backward_compatibility_between_server_and_clients/backward_compatibility_between_server_and_clients#backward-compatibility-between-the-virtual-dataport-server-and-its-clients) section of the Virtual DataPort Administration Guide. If you are a valid support user, you can download the Virtual DataPort Client Tool 7.0" from the [Denodo Support Site](https://support.denodo.com/resources/installer/list/Denodo%207.0#) by navigating Downloads > Installer > Denodo 7.0. Hope this helps!
Denodo Team
23-11-2020 04:12:13 -0500
You must sign in to add an answer. If you do not have an account, you can register here